### Method

# Clutter GestureAction set_n_touch_points

#### Declaration [src]

    void
    clutter_gesture_action_set_n_touch_points (
      ClutterGestureAction* action,
      gint nb_points
    )

#### Description [src]

Sets the number of points needed to trigger the gesture.

Sets property | `Clutter.GestureAction:n-touch-points`

#### Parameters

`nb_points`

  Type: `gint`

  A number of points.